#!/bin/bash
# SERMAN RSS Feed Generator - Setup Script

echo "🎵 SERMAN RSS Feed Generator - Setup"
echo "==================================="
echo ""

# Prüfe ob audio-Verzeichnis existiert
if [ ! -d "_audio" ]; then
    echo "📁 Erstelle _audio/ Verzeichnis..."
    mkdir _audio
fi

echo "📋 Setup abgeschlossen!"
echo ""
echo "Nächste Schritte:"
echo "1. Lege deine MP3-Dateien in das _audio/ Verzeichnis"
echo "2. Führe 'uv run python main.py' aus, um den RSS-Feed zu erstellen"
echo "3. Verwende 'uv run python main.py --serve' für lokales Testen"
echo ""
echo "💡 Beispiel-Befehle:"
echo "   uv run python main.py                          # Feed erstellen"
echo "   uv run python main.py --serve                  # Mit HTTP-Server"
echo "   uv run python main.py --base-url https://...   # Produktions-URL"
echo ""
